RubyGems Navigation menu

eventbright 0.1.4

A simple, unoffical gem that integrates with the EventBrite events service. (http://www.eventbrite.com)

Versions:

  1. 0.2.3 - September 1, 2010 (18 KB)
  2. 0.2.2 - June 18, 2010 (18 KB)
  3. 0.2.1 - June 11, 2010 (18 KB)
  4. 0.2.0 - June 2, 2010 (18 KB)
  5. 0.1.9 - June 2, 2010 (18 KB)
Show all versions (13 total)

Runtime Dependencies:

Development Dependencies:

Authors:

  • David Haslem

Owners:

713d855987c52e0f414df57217427f54

Total downloads 21,065

For this version 1,598

Show all versions (13 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'eventbright', '~> 0.1.4' = Copy to clipboard Copied!

install:
gem install eventbright -v 0.1.4 = Copy to clipboard Copied!

Links: